## libmarc-fast-perl 0.12

=== debian/changelog ===
libmarc-fast-perl (0.12-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2023 20:13:30 +0100

libmarc-fast-perl (0.12-1) unstable; urgency=low

  * Initial release (Closes: #1029677).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:05:11 +1300
