=== debian/control ===
Source: libmarc-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-fast-perl.git
Homepage: https://metacpan.org/release/MARC-Fast
Rules-Requires-Root: no

Package: libmarc-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl
Description: fast implementation of MARC database reader
 Marc::Fast is a very fast alternative to the MARC and MARC::Record modules.
 It's is also very suitable for random access to MARC records (as opposed to
 sequential one).
