=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Fast   .*/MARC-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
